Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003543TestLinkExport/Importpublic2010-06-21 15:292010-09-01 06:21
Reporteragnes 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 6 
Summary0003543: Results import : add "execution-type" tag.
DescriptionCurrently the tags supported in the XML result file are :

<results>
  <testcase external_id="POL-1" >
      <tester>u0113</tester> <!-- tester LOGIN Name--->
      <timestamp>2008-09-08 14:00:00</timestamp>
      <result>p</result>
      <notes>functionality works great </notes>
    </testcase>
</results>

It would be great to add an "execution-type" tag as well, to indicate whether a testcase was executed manually (1) or automatically (2).
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010919)
fman (administrator)
2010-08-23 19:28

added
<execution_type></execution_type>
(0011036)
fman (administrator)
2010-08-31 20:26

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-06-21 15:29 agnes New Issue
2010-06-21 18:18 fman Assigned To => fman
2010-06-21 18:18 fman Status new => assigned
2010-08-23 19:28 fman Note Added: 0010919
2010-08-23 19:28 fman Status assigned => resolved
2010-08-23 19:28 fman Fixed in Version => 1.9 Beta 6
2010-08-23 19:28 fman Resolution open => fixed
2010-08-31 20:26 fman Note Added: 0011036
2010-08-31 20:26 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker